/*
Theme Name: Divi Child Theme
Description: Child theme for Printable Solutions
Author:   Tom Grice
Template: Divi
*/
/* #00ADEF -- printable blue */
/* Imports & Responsive breakpoints */

@import url("../Divi/style.css");
@import url('https://fonts.googleapis.com/css?family=Roboto+Slab');

/* this is the printable font -- slightly off */
/*@import url(https://fonts.googleapis.com/css?family=Josefin+Slab:400,700);*/

/* Global styles */
mark.count {display:none;}
.et_fixed_nav #logo {max-height:48px!important;}
.et-fixed-header #logo {max-height:44px!important;}
.et_fixed_nav #page-container {padding-top:65px!important;}
span.gray.heading {color: #666;
    font-family: 'Museo-Slab', serif;
    font-weight: 700;font-size:16px;}
a.imalink {
    color: #46BCEB!important;
}
a.imalink:hover {
    color: grey!important;
}
a:hover {
    color: grey;
}
H1 {
    font-family: 'Museo-Slab', serif;
    font-weight: 500;
    text-transform: uppercase;
}
.woocommerce-loop-product__title {font-size:20px!important;text-align:center!important;}
H2 {padding-bottom:0px;
    color: #00ADEF;
    font-family: 'Museo-Slab', serif;
    font-weight: 500;
    text-transform: uppercase;
}
H4 {
    color: #00ADEF;
    font-family: 'Museo-Slab', serif;
    font-weight: 500;
    text-transform: uppercase;
}
H3 {
    color: #00ADEF;
    font-family: 'Museo-Slab', serif;
    font-weight: 500;
    text-transform: uppercase;
}
div.pp_woocommerce .pp_content_container {
    padding-top: 60px;
}
.greyme {
    background: #333333;
}

/* franchising page */
#featurelist ul {
  margin-top: 0;
  padding-left: 2em;
  list-style-type: none;
}
#featurelist li:before {
  position: absolute;
  margin-left: -1.3em;
  font-weight: bold;
}
#featurelist li:before {
  content: "\2713";
  color: #FAA600;
}

/* landing page button */
.landBut {text-align: center;
    font-family: 'Roboto Slab';
    font-size: 34px;}

/* culture page */
.et_pb_circle_counter canvas {width:130px;height:130px;}
.et_pb_circle_counter .percent p {line-height:1px;height:130px;width:120px;font-size:14px!important;}
.et_pb_circle_counter .percent {height:100px;}
.et_pb_circle_counter, .et_pb_number_counter {width:130px;height:160px;}
.et_pb_circle_counter h3, .et_pb_number_counter h3 {
    padding: 40px 0 0 0;}
/* custom bars */
/* header images */
#post-130 .bluebar {background-image: url(https://printable.global/wp-content/uploads/2015/05/about-us_our-culture_banner.jpg);}
#post-148 .bluebar {background-image: url(https://printable.global/wp-content/uploads/2015/05/about-us_our-promise.jpg);}  
#post-157 .bluebar {background-image: url(https://printable.global/wp-content/uploads/2015/05/about-us_responsability_banner.jpg);}  
.bluehaze {background-image: url(https://printable.global/wp-content/uploads/2016/12/production-banner.png); opacity: 0.8;}
#post-199 .bluehaze {background-image: url(https://printable.global/wp-content/uploads/2016/12/production-banner.png); opacity: 0.8;}/* Franchises-banner-3.jpg */

/* Contact header image for individual pages */
#post-10537 .bluebar, #post-209 .bluebar,#post-9839 .bluebar,#post-9891 .bluebar, #post-9887 .bluebar, #post-9883 .bluebar, #post-10013 .bluebar, #post-10195 .bluebar, #post-11201 .bluebar {background-image: url(https://printable.global/wp-content/uploads/2016/07/Contacts-banner.jpg); background-position: center;}
#post-10985 .bluebar {background-image: url(https://printable.global/wp-content/uploads/2016/07/Contacts-banner.jpg); background-position: center;}
#post-11496 .bluebar {background-image: url(https://printable.global/wp-content/uploads/2016/07/Contacts-banner.jpg); background-position: center;}  
#post-166 .bluebar {background-image: url(https://printable.global/wp-content/uploads/2015/05/design_banner.jpg);}   
#post-170 .bluebar {background-image: url(https://printable.global/wp-content/uploads/2015/05/design_banner_2.jpg);}   
#post-189 .bluebar {background-image: url(https://printable.global/wp-content/uploads/2015/05/design_banner_3.jpg);}   
#post-195 .bluebar {background-image: url(https://printable.global/wp-content/uploads/2015/05/design_banner_4_upload.jpg);}   

#post-191 .bluebar {background-image: url(https://printable.global/wp-content/uploads/2015/05/Design-templates-banner.jpg);}   
#post-81 .bluebar {background-image: url(https://printable.global/wp-content/uploads/2015/05/our-team_banner.jpg);}   

.bluebar2 {
    background-image: url(https://printable.global/wp-content/uploads/2015/05/Scott_1.jpg);
    -webkit-box-shadow: inset 0 0 7px rgba(0, 0, 0, 0.07);
    -moz-box-shadow: inset 0 0 7px rgba(0, 0, 0, 0.07);
    box-shadow: inset 0 0 7px rgba(0, 0, 0, 0.07);
    color: white!important;
}
.bluebar2 h1 {
    color: white!important;
}

.bluebar {
    background-color: #222222;
    -webkit-box-shadow: inset 0 0 7px rgba(0, 0, 0, 0.07);
    -moz-box-shadow: inset 0 0 7px rgba(0, 0, 0, 0.07);
    box-shadow: inset 0 0 7px rgba(0, 0, 0, 0.07);
    color: white!important;
}
.bluebar h1 {
    color: white!important;
}
.et_pb_slide {
    background-color: #46BCEB;
}
.gf-off-screen {
    position: absolute;
    left: -999em;
}
/* Gravity Forms styles */

.formmsg {
    color: red;
}
/*.gform_wrapper {position:relative;}
.gform_page_fields {width:70%;}

  top: 1px;
  right: 1px;
  width: 40px;}*/
/* SIZING CHANGES */

#left-area ul {
    padding: 0px!important;
}
.woocommerce div.product form.cart,
.woocommerce-page div.product form.cart,
.woocommerce #content div.product form.cart,
.woocommerce-page #content div.product form.cart {
    margin: 0px!important;
}


.woocommerce div.product form.cart .button {margin-top:60px;}


/* left align styles */
/*.gform_wrapper .chosen-container {
    margin: 0px!important;
    width: 100%!important;}*/

/* individual page setting of form options colour when not a changing option */
#field_20_4 {color:#666!important;}
#input_20_4_chosen > a > span {color:#666!important;font-weight: inherit;}
#field_5_5 {color:#666!important;}
#input_5_5_chosen > a > span {color:#666!important;font-weight: inherit;}
#field_5_14 {color:#666!important;}
#input_5_14_chosen > a > span {color:#666!important;font-weight: inherit;}
/* money back guarantee icon */
form.cart {background-image:url(https://printable.global/wp-content/uploads/2016/12/Money-back-Guarantee250_250.jpg);background-position:100% 100%;background-repeat:no-repeat;background-size:110px 110px;}

/* product GF form fields */
.gfield_price {color:#00ADEF!important;}
.gfield_price span {color:#00ADEF!important;font-weight:700;}
.botform {float:left;display: inline-block;width:100%;}
.botform > label {width:190px!important;}
.gform_wrapper ul:not(.top_label) .gfield_label {margin-bottom:0px;}
/*.gform_wrapper:not(#gform_wrapper_2, #gform_wrapper_77) .left_label li.field_sublabel_below .gfield_label {width:100px!important;}*/
.gform_wrapper ul.gform_fields:not(.top_label) .gfield_label {margin-bottom:8px;width: 24.7%!important;}

/* business cards specific tweak */
.ginput_total {padding-top:10px;}
.botform > label:before {width:400px;
/* content: "Options in blue will reset on changing quantity, please check before proceeding with enquiry.";*/
  display:block;
  height:30px;
  color:#00ADEF!important;
  font-weight: 400;
  font-style:italic;
  font-size: 12px;
  margin-bottom: 30px;}

/* SUBSCRIBE AND DOWNLOAD STYLES */

div.subscribedownload_form_row { font-family: "Open Sans"; font-size: 14px; }

.subscribedownload-input subscribedownload_fullwidth { font-family: "Open Sans"; }

a.subscribedownload-submit, a.subscribedownload-submit:visited { height: 50px; border-radius: 4px; background-color: #FAA600 !important; border-color: #FAA600 !important; color: #FFF !important; font-size: 24px !important; text-decoration: none !important; font-family: Open Sans; }

a.subscribedownload-submit:hover { height: 50px; border-radius: 4px; background-color: #F48500 !important; border-color: #F48500 !important; color: #FFF !important; font-size: 24px !important; text-decoration: none !important; font-family: Open Sans; }

/*--GRAVITY FORMS GLOBAL STYLES-*/
.padmetop {margin-top:65px;}
textarea.small,textarea.medium{
    border: 1px solid #46BCEB;
    padding: 0 0 0 8px;
    border-radius: 5px;
}
  
ul.gfield_checkbox {padding:0px!important;margin-top:0px!important;margin-bottom:0px!important;}
.thetotal {
    position: absolute;
    left: -999em;
}
h3.gform_title {
    margin-top: 0px!important;
    font-weight: normal;
}
body .gform_wrapper {
    margin-top: 0px!important;max-width:100%!important;
}
.gform_variation_wrapper {
    margin-top: 0px!important;
  margin-bottom:0px!important;
}

.gform_wrapper .left_label li.field_sublabel_below .gfield_label {width:123px;}

.gform_wrapper span.ginput_total {
    font-family: 'Museo-Slab', serif;
    font-weight: 500;
    color: #00ADEF;
    font-size: 24px;
  display:block;/*margin-top:30px;*/
}
.gform_wrapper .gform_footer.left_label, .gform_wrapper .gform_footer.right_label {padding:0px!important;}

.gform_wrapper .gform_fileupload_multifile .gform_drop_area {
    border: 2px dashed #46BCEB!important;
    font-size: 18px;}
.formhideme {
    display: none;}
.gform_wrapper .chosen-container .chosen-results li.active-result {
    margin-right: 4px;
    border-radius: 2px;}
.gform_wrapper .chosen-container.chosen-with-drop .chosen-drop {
    border-color: #46BCEB;
    padding-bottom: 4px;}

/* button colours  
PLEASE BE CAREFUL CHANGING ANYTHING HERE IT AFFECTS PARTS OF THE SITE YOU MAY BE UNAWARE OF
The gform & woocommerce buttons require seperate styling */
.gform_button{
background-image: none;
  height: 50px;
  border-radius:4px;
  font-size:24px;
  font-family:'Open Sans';
  width: 240px!important;
  background-color:#FAA600;
  border: none;
  background-size: contain;
  background-repeat: no-repeat;
  color: white!important;
  left: -25px;
  position: relative;}
.single_add_to_cart_button {font-family:'Open Sans'!important;
border-color:#FAA600!important;
color:white!important;
background-color:#FAA600!important;
font-size:16px!important;width: 250px;}
.single_add_to_cart_button:hover {border-color:#F48500!important;background-color:#F48500!important;}

.single_add_to_cart_button.button.alt.gform_button {
    height: 40px;
    font-size: 16px!important;}
.single_add_to_cart_button.button.alt.gform_button:hover {
    color: white!important;}
.gform_button:hover {
    cursor: pointer;
  background-color:#F48500!important;}
.checkout-button {border-color:#FAA600!important;
color:white!important;
background-color:#FAA600!important;}
.checkout-button:hover {border-color:#F48500!important;background-color:#F48500!important;}

/* design service button style */
#gform_submit_button_81 {    height: 50px;
  border-radius:4px;
  font-size:24px;font-family:'Open Sans';
    width: 240px!important;
  background-color:#FAA600;
    border: none;
    background-size: contain;
    background-repeat: no-repeat;
    color: white!important;}

/* website design button style */
#gform_submit_button_87 {
    background-image: none;
    height: 50px;
  border-radius:4px;
  font-size:24px;font-family:'Open Sans';
    width: 240px!important;
  background-color:#FAA600;
    border: none;
    background-size: contain;
    background-repeat: no-repeat;
    color: white!important;
      left: -25px;
    position: relative;
}
#gform_submit_button_87:hover{
  background-color:#F48500!important;}

/* turn-key button style */

#gform_submit_button_91 {
    background-image: none;
    height: 50px;
  border-radius:4px;
  font-size:24px;font-family:'Open Sans';
    width: 240px!important;
  background-color:#FAA600;
    border: none;
    background-size: contain;
    background-repeat: no-repeat;
    color: white!important;
      left: -25px;
    position: relative;
}

#gform_submit_button_91:hover {
  background-color:#F48500!important;}

/* franchising button style */
#gform_submit_button_76{
    background-image: none;
    height: 50px;
  border-radius:4px;
  font-size:24px;font-family:'Open Sans';
    width: 240px!important;
  background-color:#FAA600;
    border: none;
    background-size: contain;
    background-repeat: no-repeat;
    color: white!important;
      left: -25px;
    position: relative;
}
#gform_submit_button_76:hover{
  background-color:#F48500!important;}
body .gform_wrapper .gform_body .gform_fields .gfield select {
    border: 1px solid #46BCEB;
    padding: 0 0 0 8px;
    border-radius: 5px;
    height: 23px;
  width:70%!important;
}
.gform_wrapper ul:not(.top_label) .gform_fileupload_multifile .gform_drop_area
{margin-left:25%!important;}
body .gform_wrapper .gform_body .gform_fields .gfield input[type=text] {
    border: 1px solid #46BCEB;
    padding: 0 0 0 8px;
    border-radius: 5px;
    height: 23px;
}
a.chosen-single {
    border: 1px solid #46BCEB!important;
    border-radius: 5px;
    height: 23px;
}
/*.ginput_container {width:326px;
}
.chosen-container {width:336px;
}*/

.gform_wrapper .chosen-container-single .chosen-single div b {
    background-image: url(https://printable.global/wp-content/uploads/2015/03/bluedown.png)!important;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}
.gform_wrapper .top_label li.gfield.gf_left_half textarea,
.gform_wrapper .top_label li.gfield.gf_right_half textarea {
    border: 1px solid #46BCEB;
    border-radius: 5px;
}

/* Form controls */
.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {height:25px!important;width:64%;}
.gform_wrapper .gform_fileupload_multifile .gform_drop_area {margin-left:114px;width: 64%;}
#input_2_12 {margin-left:0px!important;}
.gform_wrapper .gform_footer {
    padding: 0px;
    margin: 0px;
}
input.gform_previous_button.button {
    height: 40px;
    font-size: 16px!important;
}

input.gform_next_button.button {
    height: 40px;
    font-size: 16px!important;
}
input.button:hover {
    color: transparent;
}

input.button.gform_button_select_files {
    float: none!important;
    height: 40px;
    font-size: 16px!important;
}
/* Home Page */
/* hide numbers */

#post-44 > div > div > div:nth-child(2) > div > div:nth-child(1) > div > ul > li:nth-child(3) > a > h3 {margin-left:25%;}
/*.product-category .count {display:none!important;}*/
/*#post-44 > div > div > div:nth-child(2) > div > div.et_pb_text.et_pb_bg_layout_light.et_pb_text_align_left > div > ul > li:nth-child(3) > a > h3 {margin-left:55px;}*/
/*header display for underneath product headings in category view */
#left-area > ul > li > a > h3 {line-height: 130%;}

#post-44 div.et_pb_shop span.price {
    display: none;
}
.dboxlite_slider ul.dboxlite_slider_handle {
    pointer-events: none;
    cursor: default;
}
.et_pb_slider .et_pb_slide {
    background-position: bottom!important;
    padding-top: 20px;
}
.frontimg {
    padding: 20px!important;
    min-height: 190px;
    background-image: url('https://printable.global/wp-content/uploads/2015/03/Printable_Thumbnails7.jpg');
    background-size: 100%;
    background-repeat: no-repeat;
}
/* product windows styling --- remove post 44 to affect all woo products */

#post-44 > div > div {
    padding-top: 0px!important;
}
#post-44 .woocommerce ul.products li.product h3 {
    position: absolute;
    top: 1px;
    color: #46BCEB!important;
    font-family: 'Museo-Slab', serif!important;
    font-weight: 500!important;
    text-transform: uppercase;
    font-size: 26px!important;
}

/* products page */


/* tablet fix products spacing */
#post-54 > div > div:nth-child(2) {padding-top:10px!important;}
#post-54 li.product-category > a > h3 {
    /*position: absolute;
    top: -60px;*/
  color: #46BCEB!important;
    font-family: 'Museo-Slab', serif!important;
    font-weight: 500!important;
    text-transform: uppercase;
    font-size: 26px!important;
}

#post-54 > div > div:nth-child(2) > div > div > div > div > ul > li:nth-child(3) > a > h3 { margin-left: 55px;}
   
#post-44 .et_shop_image {
    margin-top: 65px;
}
#post-44 ul.products li.product {
    text-align: center;
}
/* Menu Styles */
/* bottom border hovering 
#top-menu li > a:hover {border-bottom:1px solid #46BCEB;}
#top-menu li > a {border-bottom:2px solid white;}
#top-menu li.current-menu-item > a {border-bottom:2px solid #46BCEB;}*/
/*menu navigation */
#menu-about-us a:hover {color:#00ADEF!important;}
#menu-design a:hover {color:#00ADEF!important;}
#menu-contact-us a:hover {color:#00ADEF!important;}
#menu-design a:hover {color:#00ADEF!important;}
#menu-contact-us li > a {padding-bottom:12px!important;}

#top-menu a {transition:none;-webkit-transition: none;}
#top-menu a:hover {color:white!important;}
.et_nav_text_color_light #top-menu > li > a {
    font-weight: bold;
    font-size: 15px;
}
/*.nav li {font-weight:bold;}*/
/* Our Team */

.et_pb_animation_fade_in.et-animated {
    text-align: center;
}
/* Our Responsibility */

.heightme {
    min-height: 200px;
}
.heightme .et_pb_promo_description {
    padding-top: 90px;
}
/* Our Customers */

#post-139 .et_pb_column_4_4 {
    text-align: center;
}
.heightmeclick {
    min-height: 200px;
}
.heightmeclick .et_pb_promo_description {
    padding-top: 40px;
}
/* global header */

#main-header {
    border-bottom: 1px solid #222222;
}

#et_mobile_nav_menu > a > span.mobile_menu_bar::before {
    color: #00ADEF!important;
}
.et_mobile_menu li a {color: #00ADEF!important;}
/*.et-cart-info {display:none!important;} CART MESSAGE */
/* customized menus elsewhere */
#mobile_menu > li * a {color: white!important;}
#mobile_menu > li > a {color: white!important;}
.mobile_menu_bar:before, .et_toggle_slide_menu:after{color: black!important;}
#hoversecondary {
    color: red!important;
    padding-right: 80px;
    height: 59px;
    margin-top: -11px!important;
    width:100%!important;
    border-bottom:1px solid graytext;
}
/* Online Shop -----------------------------------------------------------------------------------------------------*/
/* quant button */
div.quantity {
    display: none;}
/* archive text */

select.orderby {display:none!important;}

.woocommerce ul.products li.product h3,
.woocommerce-page ul.products li.product h3 {
    text-align: center;
}
.woocommerce ul.products li.product .price,
.woocommerce-page ul.products li.product .price,
.woocommerce ul.products li.product .price del,
.woocommerce-page ul.products li.product .price del {
    text-align: center;
}
/*hide meta */
.product_meta {
   border-top:none!important;
}
.product_meta.sku_wrapper {border:none!important;display:block!important;}
.posted_in {display:none!important;}
.tagged_as  {display:none!important;}

/* HEADER STYLES*/
.et_fixed_nav #main-header, .et_fixed_nav #top-header {    height: 75px!important;
    min-height: 50px!important;}

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding-top: 30px;
}

.et_customphp {
    margin-right: 40px;
    height: 50px;
}
.et_customphp li a {
    color: white!important;
}
.et_customphp li a:hover {
    color: #00ADEF!important;
}
/* search page */
body.search .et_pb_image_container img, .et_pb_post a img {height:200px;}

/*main products page */

.et_pb_slide_description {
    padding-top: 80px;
    padding-bottom: 80px;
}
#prodmainslider {
    max-height: 400px;
}
ul.products h3 {
    font-family: 'Open Sans';
}
#woocommerce_product_search-2 > form > label {
    display: none;
}

/* printing page ------------------------------------------------------------------------------------------*/
.et-pb-controllers {bottom:4px!important;}
/*p:last-of-type {font-weight:600;}*/

/* Single product page ------------------------------------------------------------------------------------*/

/* envelopes test form style */

/* pricing/button spacing product display */
div.summary.entry-summary > form > button {margin-top:10px;}
div.summary.entry-summary > div:nth-child(1) > p {margin-bottom:10px;} 

/* widgets display */

.et_right_sidebar #sidebar {
        margin-top: 46px;
}
div.wclear {
    margin-bottom: 15px;
    clear: both;
}
.baseme {
    margin-bottom: 50px;
}
/*product tabs */

#tab-description > h3 {
    font-size: 16px!important;
}
/* archives */
.term-description {padding-bottom:30px;font-size:13px;}
.woocommerce .woocommerce-ordering select {display:none;}
/* Product Page */
/* block overlay price form */

.blockUI.blockOverlay {
    display: none;
}
/*.blockUI.blockOverlay {background-image:url(https://printable.global/wp-content/uploads/2015/04/priceload.gif)!important;height:40px!important;margin-top:15px!important;}*/
/* dynamic gallery */

#cboxLoadedContent > img,
#cboxLoadedContent {
    max-width: 800px;
}

div.pp_woocommerce .pp_content_container {padding-top:100px;}
/*#cboxContent, #cboxMiddleLeft, #cboxMiddleRight {margin-top:200px;}*/

/*#cboxWrapper {
    margin-top: 80px;
}*/

/* Blog */
.et_post_meta_wrapper img {max-width:220px;}
#easy-social-share-buttons-widget-2 {
    margin-top: -40px;
}
.et_pb_image_container img,
.et_pb_post a img {
    float: right;
    width: auto;
    padding-left: 20px;
}
#left-area > article > img {
    height: 200px;
    width: auto;
}
/* checkout cart */

/* columns price display */
 td.product-quantity, th.product-quantity {display:none;}
 td.product-remove {width:10px!important;}
 td.product-thumbnail {width:40px!important;}
 a.remove {width:10px;}
 /* cart money back */
.cart-collaterals {background-image:url(https://printable.global/wp-content/uploads/2016/12/Money-back-Guarantee250_250.jpg);background-position:1% 1%;background-repeat:no-repeat;background-size:250px 250px;}
/* checkout money back,   */
.woocommerce-checkout-review-order-table {background-image:url(https://printable.global/wp-content/uploads/2016/12/Money-back-Guarantee250_250.jpg);background-position:100% 0%;background-repeat:no-repeat;background-size:210px 210px;}
tr.cart-item{border-bottom:none!important;border-top:none!important;}
.page-id-58 td.product-name {border-bottom:none!important;border-top:none!important;}
#place_order {font-family:'Open Sans'!important;border-color:#FAA600!important;color:white!important;background-color:#FAA600;}
#place_order:hover {border-color:#F48500!important;background-color:#F48500!important;}

.select2-container .select2-choice>.select2-chosen {font-family:Arial;font-size:13px;}
#billing_delivery_region {border-radius:3px;height:29px;}
div.addon-field {margin-top:20px;}
.qq-upload-button {height:100px;border-radius:3px;background:#00ADEF!important;font-weight:700;}
.qq-upload-button:hover {background:#7EBEC5!important;-o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;}
.qq-upload-button > div {margin-top:35px;}

.woocommerce-message {
    display: none;
}
/*.woocommerce .woocommerce-info {width: 30%;float:left;margin-right:20px!important;font-size:10px!important;}*/

/* move submit enquiry button */
.woocommerce-checkout-review-order {position:relative;padding-top:74px;}
.woocommerce-checkout-payment {position:absolute;top:1px;right:1px;width:100%;height:74px;}


.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {height: 29px;
  border-radius: 3px;}

#order_comments {
    height: 300px;
}
/* remove create order text */

#payment > ul {
    display: none;
}
#order_review_heading {
    margin-top: 40px;
}
.woocommerce td.product-name dl.variation dt {
    width: 140px;
}
.woocommerce td.product-name dl.variation {
    width: 400px;
}
/* cart table */

table.cart th,
#main-content table.cart th,
table.cart td,
#main-content table.cart td,
table.cart tr,
#main-content table.cart tr,
#content-area table tr,
#content-area table td,
#content-area table th {
    max-width: none;
}
/* Free templates --------------------------------------------------------------------------------------*/
/* ripped from old site , modify */

#menu-free-design-templates li:before {
    content: '?  ';
}
#freetemplate {
    height: auto;
    padding-bottom: 100px;
}
div.portrait > h4 {
    padding-bottom: 0px;
}
div.landscape > h4 {
    padding-bottom: 0px;
}
div.portrait {
    float: left;
    width: 160px;
    padding: 0;
}
div.portrait ul {
    list-style-type: none;
    margin: 0;
    padding: 10px 0 0 0;
}
div.portrait ul li {
    display: inline;
    width: 40px;
    float: left;
    margin: 0;
    padding: 0;
}
div.portrait ul li:before {
    content: none;
}
div.size {
    float: left;
    font-family: Helvetica, Arial, sans-serif;
    width: 120px;
    color: #747474;
}
div.size1 {
    float: left;
    font-family: Helvetica, Arial, sans-serif;
    padding: 0px;
    width: 120px;
    color: #747474;
}
div.landscape {
    float: left;
    width: 160px;
    padding: 0;
}
div.landscape ul {
    list-style-type: none;
    margin: 0;
    padding: 10px 0 0 0;
}
div.landscape ul li {
    display: inline;
    width: 40px;
    float: left;
    margin: 0;
    padding: 0;
}
div.landscape ul li:before {
    content: none;
}
/* social button links */

.essbfc-container.essbfc-container-profiles.essbfc-template-outlinecolor li .essbfc-network i, .essbfc-container.essbfc-container-profiles.essbfc-template-outlinegrey li .essbfc-network i, .essbfc-container.essbfc-container-profiles.essbfc-template-outlinelight li .essbfc-network i, .essbfc-container.essbfc-container-profiles.essbfc-template-roundcolor li .essbfc-network i, .essbfc-container.essbfc-container-profiles.essbfc-template-roundgrey li .essbfc-network i, .essbfc-container.essbfc-container-profiles.essbfc-template-roundlight li .essbfc-network i {
    width: 50px!important;
    height: 50px!important;
    line-height: 30px!important;
}
.essbfc-container.essbfc-container-profiles li {padding-right:10px!important;}
.essbfc-container li .essbfc-network,.essbfc-container ul {overflow:visible!important;}
.essbfc-container {overflow:visible!important;}
/* Footer */

#footer-bottom {background-color:#1a1a1a;}
#footersocial img {width:60px;float:left;padding-right:15px;}
#footersocial {padding-top:15px;padding-bottom:40px;height:85px;background-color:#262626;
    width: 100%;
}
#footercontact {
    width: 100%;
    height: 195px;
    padding-top: 30px;
    padding-bottom: 15px;
}
#fcinner {
    max-width: 1080px;
    margin-left: auto;
    margin-right: auto;
    color: white;
}
.fcot {
    width: 30%;
    float: left;
    color: #bbb;
}
.fcot2 {
    width: 20%;
    float: left;
    color: #bbb;
}
.fcot3 {
    width: 25%;
    float: left;
    color: #bbb;padding-top:27px;
}
.fcots {
    width: 60%;
    float: left;
    color: #bbb;
}

.fcot a {color:#00ADEF;}
.fcot a:hover {color:#171717;}
/* Style Footer Credits */

.et-social-rss {display:none!important;}
#footer-info {
    text-align: left;
    color: white;
    padding-bottom: 10px;
    float: left;
}
#footer-info a {
    font-weight: 700;
    color: white;
}
#footer-info a:hover {
    color: #00ADEF;
}
/* Style Footer Social Icons */
/* Hover Colors*/

#footer-bottom .et-social-facebook a:hover {
    color: pink;
}
#footer-bottom .et-social-twitter a:hover {
    color: pink;
}
#footer-bottom .et-social-google-plus a:hover {
    color: pink;
}
#footer-bottom .et-social-rss a:hover {
    color: pink;
}

/* woocommerce customizations */
#page-container {padding-top:0px!important;}

#mysubnav {
    position: absolute;
    top: 75px;
    width: 100%;
    z-index:999;
    background: #CCC;
    height: 40px;
    }
    
.et_pb_row.mine {padding:0px!important;margin-top:12px;}


/* order details css */
#post-58 > h1 {display:none;}
#order_review th.product-total {display:none!important;}
#order_review td.product-total {display:none!important;}
#order_review tr.cart-subtotal {display:none!important;}
#order_review tr.order-total {display:none!important;}
#order_review .product-quantity {display:none!important;}
/* search page */
.searchwp-live-search-results-showing {padding-top:10px;}
#et_top_search > form > input::-webkit-input-placeholder {
   color: white;
}
#et_top_search > form > input:-moz-placeholder { /* Firefox 18- */
   color: white;  
}
#et_top_search > form > input::-moz-placeholder {  /* Firefox 19+ */
   color: white;  
}
#et_top_search > form > input:-ms-input-placeholder {  
   color: white;  
}
#left-area .post-meta {display:none!important;}

.et_pb_post{min-height:140px;}
.et-cart-info {display:none!important;}
/*.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {margin:0px!important;}*/

/* youtube share buttons 
#___ytsubscribe_0, #___ytsubscribe_1, #___ytsubscribe_2 {float:right!important;margin-bottom:20px!important;}
#___ytsubscribe_0, #___ytsubscribe_1, #___ytsubscribe_2:before {content:'Subscribe to our ';}
/* fix for padding */
.fluid-width-video-wrapper {padding-top:0px!important;}
body > div.pp_pic_holder {top:70px!important;}

/* menu links */
.current_page_ancestor a, .current-menu-item a {color:black!important;}
.nav > li > a:hover {color:white!important;}

/* lightbox evolution */
/* Woocommerce single-product template contains top px override */
/* display youtube play */
.et_pb_inline_icon:before, .et_overlay.et_pb_inline_icon:before {
    content: '\27'!important;font-size:40px;}
.widvid {border:1px solid gray;}

/* Mobile Contact us Custom Menu block style */
#mobileMenuBlock {display:none;}
#mobileMenuCustom {max-width:900px;
	margin-left:30px;
	height:100%;padding-top:30px;padding-bottom:30px;
	text-align:center;}
.mmBox {clear:both;text-align:center;}
.mmLink {width:150px;border:1px solid white;
	display:inline-block;padding:1%;margin:0 auto;
	text-decoration:none;color:black;}

.mmLink:active {background:#00ADEF;border-radius:5px;}
.mmLink:active {color:white!important;}
.mmLink:hover {border:1px solid #f2f2f2;border-radius:5px;}
.mmBox h3 {margin:0px 0px 0px 0px ;padding:5px 0px 0px 0px ;}


@media (max-width: 980px){
#mobileMenuBlock {display:block!important;} 
#hoversecondary {text-align:center;max-height:100%;height:auto;margin-top:20px;padding-right:0px;}
#mysubnav {top:0px!important;text-align: center;}
#mysubnav .et_pb_row.mine {margin-top: -20px;}
}

@media screen and (max-width: 600px) {
.fcot,.fcots,.fcot2,.fcot3 {width:100%!important;}
body .gform_wrapper .gform_body .gform_fields .gfield input[type=text] {width:90%!important;}

#footercontact,#footersocial {text-align: center;height:320px!important;}
#footer-info {text-align:center!important;}
#mysubnav {text-align: center;} 
#mysubnav .et_pb_row.mine {margin-top: -20px;}
body > div.pp_pic_holder.pp_default {top:40px!important;position:fixed!important;}
  
form.cart {background-position:100% 90%!important;}

/* videos lightbox */
  body > div.jquery-lightbox-move {left:1px!important;}
  body > div.jquery-lightbox-move > div{width:300px!important;}


}
